@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600&family=Open+Sans:wght@400;600&family=Poppins:wght@400;500;600;700;800&display=swap');
body {  
    font-family: 'Poppins', sans-serif;
    font-weight: 400; 
}

a.active,
a:focus,
button:focus,
button.active {
    outline: none;
}

a {
    text-decoration: none;
}

a:focus,
a:hover,
a:active {
    outline: 0;
    box-shadow: none;
}

a:focus,
a:hover {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    margin-bottom: 0;  
}

a {
    text-decoration: none;
    transition: all .5s ease-in-out;
}

a:hover {
    text-decoration: none;
}

ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul li {
    list-style: none;
}

p {
    margin: 0;
}

input:focus,
select:focus,
textarea:focus {
    outline: none;
}

img {
    border-style: none;
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.wrapper{
    overflow: hidden;
    position: relative;
}
.wrapper:after{
    position: absolute;
    content: "";
    right: 0;
    bottom: 740px;
    background: url(../images/footer-shape.png) no-repeat;
    max-width: 408px;
    width: 100%;
    height: 580px;
}

/***** HEADER SEC CSS ******/
header {
    background: #FFFFFF;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
    border-radius: 0px;
    padding: 19px 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}
.navigation .navbar{
    padding: 0;
}
.navigation  .navbar-brand{
    padding: 0;
    margin: 0;
}
.navbar-nav .nav-item{
    padding: 0 20px;
}
.navbar-nav .nav-item .nav-link{
    color: #7E8085;
    font-weight: normal;
    font-size: 13px;
    line-height: 24px;
    padding: 0;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
    color: #F97F0C;
}
.navbar-nav .nav-item .nav-link:hover{
    color: #F97F0C;
}
.navbar-nav .nav-item.active .nav-link{
    color: #F97F0C;
}
.header-right{
    display: flex;
    margin-left: 36px;
    align-items: center;
}
.header-right .image-holder{
    max-width: 30px;
    width: 100%;
}
.header-right .text-box{
    flex: 1;
    width: 100%;
    padding-left: 7px;
}
.header-right .text-box span{
    color: #777777;
    font-weight: 600;
    font-size: 10px;
    font-family: 'Open Sans', sans-serif;
    display: block;
}
.header-right .text-box a{
    color: #252122;
    font-weight: 500;
    font-size: 16px;
    display: block;
}
/******* BANNER SEC *****/
.banner-sec{
    position: relative;
    padding: 116px 0 15px;
}
.banner-bg{
    position: absolute;
    top: 0;
    right: 0;
}
.banner-sec .text-box{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.banner-sec .text-box h1{
    color: #252122;
    font-size: 48px;
    line-height: 1.2em;
    max-width: 558px;
    width: 100%;
    position: relative;
    margin-bottom: 30px;
}
.banner-sec .text-box h1:after{
    position: absolute;
    content: "";
    top: 50%;
    transform: translate(0,-50%);
    left: -8px;
    background: #F3B000;
    border-radius: 2px;
    width: 2px;
    height: 80%;
}
.banner-sec .text-box p{
    color: #777777;
    font-size: 14px;
    line-height: 24px;
    max-width: 536px;
    width: 100%;
}
.banner-sec .image-holder{
    text-align: center;
    position: relative;
    z-index: 1;
}
.mouse-icon {
    text-align: center;
    padding: 32px 0 0 0;
}
/***** TITLE ******/
.title{
    text-align: center;
}
.title h2{
    color: #252122;
    font-weight: normal;
    font-size: 29px;
    display: inline-block;
    position: relative;
}
.title h2:after{
    position: absolute;
    content: "";
    top: 50%;
    transform: translate(0,-50%);
    left: -8px;
    background: #F3B000;
    border-radius: 2px;
    width: 2px;
    height: 26px;
}
/******* PRODUCT *****/
.product-sec{
    padding: 150px 0;
}
.product-inner{
    padding: 100px 0 0;
}
.product-box{
    text-align: center;
    position: relative;
    padding: 11px 14px 30px;
    /*cursor: pointer;*/
    border-radius: 3px;
    transition: all 0.5s ease-in-out;
}
.product-box:hover{
    background: #FFFFFF;
    box-shadow: 0px 10px 36px rgba(0, 0, 0, 0.22);
    transition: all 0.5s ease-in-out;
}
.product-box:hover:after{
    opacity: 1;
    visibility: visible;
    transition: all 0.5s ease-in-out;
}
.product-box:after{
    position: absolute;
    content: "";
    left: 0;
    transition: all 0.5s ease-in-out;
    bottom: 0;
    width:  100%;
    opacity: 0;
    visibility: hidden;
    height: 1.83px;
    background: linear-gradient(50.97deg, #F97F0C 2.76%, #F3B000 89.7%);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.22);
    border-radius: 3px;
    transition: all 0.5s ease-in-out;
}
.product-box .text-box h3{
    color: #252122;
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
    max-width: 175px;
    width: 100%;
    margin: 25px auto 30px;
}
.product-box .text-box a{
    color: #252122;
    font-weight: 600;
    background: linear-gradient(50.97deg, #F97F0C 2.76%, #F3B000 89.7%); 
    padding: 2px;
    border-radius: 23px;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 166px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    height: 46px;
}
.product-box:hover .text-box a:after{
    opacity: 1;
    visibility: visible;
    transition: all 0.5s ease-in-out;
}
.product-box:hover .text-box a span{
    color: #fff;
    z-index: 3;
    background-color: transparent;
    transition: all 0.5s ease-in-out;
}
.product-box:hover .text-box a img {
    transition: all 0.5s ease-in-out;
    filter: brightness(10.5);
}
.product-box .text-box a:after{
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    background: linear-gradient(50.97deg, #F97F0C 2.76%, #F3B000 89.7%); 
    height: 100%;
    border-radius: 23px;
    opacity: 0;
    visibility: hidden;
    z-index: 2;
    transition: all 0.5s ease-in-out;
}
.product-box .text-box a span{
    position: relative;
    background-color: #fff;
    z-index: 1;
    display: flex;
    width: 100%;
    height: 100%;
    border-radius: 23px;
    align-items: center;
    transition: all 0.5s ease-in-out;
    justify-content: center;
}
.product-box .text-box a img{
    margin-left: 10px;
    transition: all 0.5s ease-in-out;
}
/******* WHY CHOOSE *****/
.why-choose-sec{
    padding: 72px 0;
    position: relative;
}
.why-choose-sec:after{
    position: absolute;
    content: "";
    right: 0;
    top: -40px;
    background: url(../images/choose-bg.svg) no-repeat;
    width: 316px;
    background-size: 100%;
    height: 388px;
}
.why-choose-inner {
    max-width: 815px;
    width: 100%;
    margin: 80px auto 0;
}
.why-choose-box{
    text-align: center;
}
.why-choose-box .image-holder{
    height: 126px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.why-choose-box .text-box{
    padding: 27px 0 0 0;
}
.why-choose-box .text-box h3{
    color: #252122;
    font-weight: normal;
    margin-bottom: 15px;
    font-size: 20px;
}
.why-choose-box .text-box p{
    color: #777777;
    font-weight: normal;
    font-size: 14px;
    max-width: 226px;
    width: 100%;
    margin: 0 auto;
    line-height: 24px;
}
/******* TESTIMONAIL SEC ********/
.testimonail-sec{
    padding: 178px 0;
    position: relative;
}
.testimonail-sec:after{
    position: absolute;
    content: "";
    left: 0;
    top: 60px;
    background: url(../images/testimonial-bg.svg) no-repeat;
    max-width: 594px;
    width: 100%;
    height: 1004px;
}
.testimonail-inner{
    padding: 75px 0 0 0;
}
.testimonail-box{
    max-width: 388px;
    width: 100%;
    text-align: center;
    padding-left: 40px;
    position: relative;
    z-index: 1;
}
.testimonail-box:after{
    position: absolute;
    content: "";
    top: 36px;
    left: 0;
    background: url(../images/quotes-left-icon.svg) no-repeat;
    width: 35px;
    height: 25px;
}
.testimonail-box:before{
    position: absolute;
    content: "";
    bottom: -57px;
    right: -5px;
    background: url(../images/quotes-right-icon.svg) no-repeat;
    width: 35px;
    height: 25px;
}
.testimonail-box .text-box{
    padding: 16px 0 0 0;
}
.testimonail-box .text-box h3{
    color: #252122;
    font-weight: 500;
    font-size: 24px;
}
.testimonail-box .text-box ul{
    display: flex;
    margin: 0 0 18px;
    align-items: center;
    justify-content: center;
}
.testimonail-box .text-box li{
    padding: 0 1px;
}
.testimonail-box .text-box p{
    color: #777777;
    font-weight: normal;
    font-size: 18px;
    line-height: 27px;
    max-width: 352px;
    width: 100%;
    text-align: left;
}
.testimonail-detail{
    display: flex;
    align-items: center;
    border-bottom: 1px solid #DEE2E6;
    padding: 29px 0 25px;
}
.testimonail-detail:last-child{
    border-bottom: none;
}
.testimonail-detail .image-holder{
    max-width: 79px;
    width: 100%;
}
.testimonail-detail .text-box {
    flex: 1;
    width: 100%;
    padding-left: 20px;
}
.testimonail-detail .text-box p{
    color: #777777;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
}
/******* CONTACT NEWS  *******/
.contact-news {
    padding: 15px 0 184px;
}
.contact-news-inner{
    text-align: center;
}
.contact-news-inner p{
    color: #777777;
    font-weight: normal;
    font-size: 24px;
    line-height: 24px;
}
.contact-news-inner ul{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 80px 0 0 0;
}
.contact-news-inner ul li{
    display: flex;
    padding: 0 45px;
    align-items: center;
}
.contact-news-inner ul li .image-holder{
    background: #FFFFFF;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact-news-inner ul li .text-box{
    text-align: left;
    padding-left: 20px;
}
.contact-news-inner ul li .text-box span{
    font-weight: 600;
    font-size: 16px;
    color: #777777;
    display: block;
    margin-bottom: 2px;
}
.contact-news-inner ul li .text-box p{
    color: #252122;
    font-weight: 600;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
}
.contact-news-inner ul li .text-box a{
    font-weight: 600;
    font-size: 18px;
    color: #252122;
    display: block;
}
/****** FOOTER ******/
footer {
    background: #252122;
    padding: 20px 0 34px 0;
    position: relative;
    z-index: 1;
}
.footer-inner{
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding-top: 31px;
    padding-bottom: 31px;
}
.footer-logo {
    /*border-right: 1px solid rgba(255, 255, 255, 0.2);*/
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-link{
    /*border-right: 1px solid rgba(255, 255, 255, 0.2);*/
    padding-top: 50px;
    height: 100%; 
}
.footer-link h3{
    color: #FFFFFF;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 24px;
}
.footer-link ul li a{
    color: #FFFFFF;
    font-weight: normal;
    font-size: 14px;
    /*text-transform: uppercase;*/
}
.footer-link ul li a:hover{
    color: #F97F0C;
}
.footer-link ul li{
    display: flex;
    align-items: center;
    margin-bottom: 16px;
}
.footer-link ul li:last-child{
    margin: 0;
}
.footer-link ul li p{
    color: #FFFFFF;
    font-weight: normal;
    font-size: 14px;
    max-width: 125px;
    width: 100%;
    text-transform: capitalize;
}
.footer-link ul li span{
    display: inline-block;
    margin-right: 14px;
}
.footer-link2{
    /*padding-left: 38px;*/  
}
.footer-link2 ul li a{ 
    /*text-transform: lowercase;*/
}
.footer-social {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 62px;
    padding-bottom: 31px;
}
.footer-social ul{
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-social ul li{
    margin: 0 25.5px;
}
.footer-social ul li a{
    background-color: transparent;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%; 
}
.footer-social ul li a:hover{
    background: linear-gradient(50.97deg, #F97F0C 2.76%, #F3B000 89.7%);
}
.footer-link table {
    color: #FFFFFF;
    font-weight: normal;
    font-size: 14px;
}
.footer-link table th {
    padding-right: 10px;
}
/********* PRODUCT PAGE *******/
.product-detail-sec {
    padding: 77px 0 0 0;
}
.breadcrumb{
    padding: 50px 0;
    background: transparent;
    margin: 0;
}
.breadcrumb ol{
    display: flex;
}
.breadcrumb ol .breadcrumb-item a{
    color: #252122;
    font-weight: normal;
    font-size: 16px;
}
.breadcrumb ol .breadcrumb-item:first-child{
    padding-left: 0;
}
.breadcrumb ol .breadcrumb-item{
    font-weight: 500;
    color: #252122;
    font-size: 16px;
    position: relative;
    padding: 0 15px;
}
.breadcrumb-item+.breadcrumb-item::before {
    position: absolute;
    content: "";
    left: -5px;
    top: 50%;
    transform: translate(0,-50%);
    background: url(../images/right-arrow-black.svg) no-repeat;
    width: 6px;
    height: 9px;
    baseline-shift: 100%;

}
.rental-date{
    background: #F6F5FD;
    border-radius: 3px;
    padding: 20px 17px 30px;
    position: relative;
}
.rental-date:after{
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width:  100%;
    background: linear-gradient(50.97deg, #F97F0C 2.76%, #F3B000 89.7%);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.22);
    border-radius: 3px;
    height: 1.83px;
}
.rental-date .title{
    padding-left: 5px;
    text-align: left;
    margin-bottom: 15px;
}
.rental-date .title h2{
    font-weight: 500;
    font-size: 18px;
    color: #252122;
}
.rental-date .title h2:after { 
    left: -4px; 
    height: 13px;
}
.calender-group{
    position: relative;
    max-width: 180px;
    width: 100%;
}
.calender-group{
    position: relative;
    margin-bottom: 10px;
}
.calender-group span{
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translate(0,-50%);
}
.calender-group a{
    position: absolute;
    right:12px;
    top: 50%;
    transform: translate(0,-50%);
}
.form-control{
    background: #FFFFFF !important;
    height: 36px;
    border: 1px solid #C4D0E1; 
    border-radius: 8px;
    color: #838383;
    padding-left: 41px;
    font-weight: normal;
    font-size: 12px;
    box-shadow: none;
}
.form-control:focus {
    color: #838383;
    background-color: #fff;
    border-color: #C4D0E1;
    outline: 0;
    box-shadow:none;
}
.rental-date .form-group {
    position: relative;
    align-items: center;
    margin-bottom: 10px;
}
.rental-date .form-group .form-control{
    padding: 10px;
    max-width: 36px;
    margin-right: 8px;
    width: 100%;
    text-align: center;
}
.rental-date .clock-group{
    position: relative;
    width: 100%;
}
.rental-date .clock-group span{
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translate(0,-50%);
}
.rental-date .form-group .clock-group .form-control{
    max-width: 100%;
    background: #fff url(../images/down-arrow.svg) 91% center no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-left: 41px;
}
.rental-date .clock-group a{
    position: absolute;
    right:12px;
    top: 50%;
    transform: translate(0,-50%);
}
.rental-date .form-group p{
    color: #252122;
    font-weight: 500;
    max-width: 51px;
    width: 100%;
    font-size: 12px;
    padding-left: 9px;
}
.rental-date h4{
    color: #252122;
    font-weight: 500;
    margin: 24px 0 15px;
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: space-between;

}
.subtotal{
    border-top: 1px solid #C4D0E1;
    border-bottom: 1px solid #C4D0E1;
    padding: 19px 0;
    margin:  16px 0;
}
.subtotal ul li{
    color: #252122;
    font-weight: 500;
    font-size: 12px;
    line-height: 24px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 3px;
}
.subtotal ul li:last-child{
    margin-bottom: 0;
}
.total p{
    color: #252122;
    font-weight: bold;
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.total ul {
    margin: 35px 0 0 0;
}
.total ul li{
    margin-top: 8px;
}
.total ul li a{
    color: #252122;
    font-weight: 600;
    background: linear-gradient(50.97deg, #F97F0C 2.76%, #F3B000 89.7%); 
    padding: 2px;
    border-radius: 23px;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    position: relative;
    height: 36px;
}
.total ul li a:hover:after{
    opacity: 1;
    visibility: visible;
    transition: all 0.5s ease-in-out;
}
.total ul li a:hover span{
    color: #fff;
    z-index: 3;
    background-color: transparent;
    transition: all 0.5s ease-in-out;
}
.total ul li a:hover img {
    transition: all 0.5s ease-in-out;
    filter: brightness(10.5);
}
.total ul li a:after{
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    background: linear-gradient(50.97deg, #F97F0C 2.76%, #F3B000 89.7%); 
    height: 100%;
    border-radius: 23px;
    opacity: 0;
    visibility: hidden;
    z-index: 2;
    transition: all 0.5s ease-in-out;
}
.total ul li a span{
    position: relative;
    background-color: #F6F5FD;
    z-index: 1;
    display: flex;
    width: 100%;
    height: 100%;
    border-radius: 23px;
    align-items: center;
    transition: all 0.5s ease-in-out;
    justify-content: center;
}
.total ul li a img{
    margin-left: 10px;
    transition: all 0.5s ease-in-out;
}
.product-gellary{
    position: relative;
}
.gallery-top{
    background: #FFFFFF;
    border: 1px solid #C4D0E1;
    border-radius: 3px;
    text-align: center;
    padding: 23px 13px;
}
.gallery-thumbs {
    margin-top: 3px;
}
.gallery-thumbs .image-holder{
    background: #FFFFFF;
    border: 1px solid #C4D0E1; 
    padding: 7px 3px;
    cursor: pointer;
    border-radius: 3px;
}
.swiper-pagination{
    width: 100%;
    position: static;

}
.swiper-pagination-bullet{
    border: 1px solid #777777;
    background-color: transparent;
    width: 6px;
    height: 6px;
    margin: 0 2px;
    opacity: 1;
}
.swiper-pagination-bullet-active{
    background: #F3B000;
    border-color: #F3B000; 
}
.swiper-btn{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    left: 0;
    width: 100%;
    top: 50%;
    transform: translate(0, -50%);
    z-index: 10;
}
.swiper-button-next:after, .swiper-button-prev:after{
    display: none;
}
.swiper-button-next, .swiper-button-prev{
    position: static;
    margin: 0;
    background: #777777;
    border-radius: 3px;
    width: 28px;
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.product-info{}
.product-info h3{
    font-weight: normal;
    font-size: 29px;
    line-height: 36px;
    color: #252122;
}
.price-info {
    max-width: 424px;
    width: 100%;
    margin: 30px auto 0;
}
.price-info ul{
    display: flex;
    align-items: center;
    justify-content: center; 
    margin: 0 -8px;
}
.price-info ul li{
    width: 33.3%;
    padding: 0 8px;
}
.price-info ul li a{
    background: #FFFFFF;
    box-shadow: 0px 10px 16px rgba(0, 0, 0, 0.16);
    border-radius: 3px;
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center; 
    text-align: center;
    padding: 16px 0 10px;
}
.price-info ul li a:hover,
.price-info ul li.active a{
    background: linear-gradient(50.97deg, #F97F0C 2.76%, #F3B000 89.7%);
    transition: all 0.5s ease-in-out;
}
.price-info ul li a:hover h4,
.price-info ul li a:hover span,
.price-info ul li.active a h4,
.price-info ul li.active a span{
    color: #fff;
    transition: all 0.5s ease-in-out;
}
.price-info ul li a:hover span:after,
.price-info ul li.active a span:after{
    background: #fff;
    transition: all 0.5s ease-in-out;
}
.price-info ul li a h4{
    color: #777777;
    font-weight: 500;
    font-size: 24px;
    margin-bottom: 7px;
    transition: all 0.5s ease-in-out;
}
.price-info ul li a span{
    color: #252122;
    font-weight: 600;
    font-size: 14px;
    display: inline-block;
    position: relative;
    padding-bottom: 2px;
    transition: all 0.5s ease-in-out;
}
.price-info ul li a span:after{
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    background: linear-gradient(50.97deg, #F97F0C 2.76%, #F3B000 89.7%);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.22);
    border-radius: 3px;
    height: 2px;
    width: 100%;
    transition: all 0.5s ease-in-out;
}
.price-info p{
    color: #777777;
    font-weight: normal;
    font-size: 12px;
    margin: 37px 0 0 0;
}
.price-info p span{
    color: #252122;
    font-weight: 500;
    font-size: 12px
}
.estimate-price{
    border-radius: 3px;
    border: 1px solid #C4D0E1;
    background: rgba(246, 245, 253, 0.48);
    position: relative;
    z-index: 1;
    margin-top: 26px;
}
.estimate-price-box{
    border-left: 1px solid #C4D0E1; 
}
.estimate-price-box.br-0{
    border: none;
}
.estimate-price-box ul li{
    color: #252122;
    font-weight: normal;
    display: flex;
    border-bottom: 1px solid #C4D0E1;
    font-size: 12px;
    padding: 12px 15px;
}
.estimate-price-box ul li span{
    color: #777777;
    font-weight: normal;
    max-width: 111px;
    margin-right: 26px;
    width: 100%; 
}
.product-info .text-box{
    padding-left: 35px;
    padding-top: 34px;
}
.product-info .text-box h4{
    margin-bottom: 11px;
    color: #333333;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
}
.product-info .text-box p{
    color: #333333;
    font-weight: normal;
    font-size: 12px;
    line-height: 20px;
}
/****** PRODUCT QUALITY SEC *******/
.product-quality-sec{
    padding: 124px 0;
    position: relative;
    z-index: 1;
}
.product-quality-inner{
    background: #FFFFFF;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    padding: 40px 0 35px;
}
.product-quality-box{
    text-align: center;
    text-align: center;
}
.product-quality-box .image-holder{
    height: 63px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.product-quality-box .text-box h3{
    color: #252122;
    font-weight: 500;
    margin: 15px 0;
    font-size: 18px;
}
.product-quality-box .text-box p{
    color: #252122;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
}
/******** PRODUCT BOOOK INFO *****/
.product-detail-inner .product-book-mob{
    display: none;
}
.product-detail-inner .product-book-mob.active{
    display: block 
}
.product-book-page .product-detail-sec {
    padding: 77px 0 220px 0;
}
.product-book-info{
    background: #FFFFFF; 
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    position: relative;
    z-index: 1;
    padding: 17px 15px 52px;
}
.product-book-info h3{
    color: #252122;
    font-weight: 500;
    font-size: 18px;
    text-align: center;
}
.book-progress{
    max-width: 324px;
    width: 100%;
    margin: 22px auto 0;
}
.progress{
    border-radius: 3px;
    height: 6px;
    border: 1px solid #F97F0C;
    background-color: transparent;
}
.progress-bar{
    background: linear-gradient(50.97deg, #F97F0C 2.76%, #F3B000 89.7%);
    border-radius: 3px;
}
.book-progress ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 4px;
}
.book-progress ul li{
    color: #252122;
    font-weight: 500;
    font-size: 12px;
}
.delivery-window{
    max-width: 356px;
    text-align: center;
    width: 100%;
    margin: 53px auto 50px;
}
.delivery-window h4{
    color: #252122;
    font-weight: normal;
    font-size: 14px;
    margin-bottom: 23px;
}
.delivery-window ul{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 -8px;
}
.delivery-window ul li{
    width: 33.3%;
    padding: 0 8px;
}
.delivery-window ul li a{
    color: #252122;
    font-weight: normal;
    font-size: 14px;
    background: #FFFFFF;
    box-shadow: 0px 10px 16px rgba(0, 0, 0, 0.16);
    border-radius: 3px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 9px;
    transition: all 0.5s ease-in-out;
}
.delivery-window ul li a:hover,
.delivery-window ul li.active a{
    background: linear-gradient(50.97deg, #F97F0C 2.76%, #F3B000 89.7%);
    color: #fff;
    transition: all 0.5s ease-in-out;
}
.delivery-window ul a:after{
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 100%;
    background: linear-gradient(50.97deg, #F97F0C 2.76%, #F3B000 89.7%);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.22);
    border-radius: 3px;
    height: 2px;
}
/*.product-book-info form{
    max-width: 460px;
    width: 100%;
    margin: 0 auto;
}*/
.product-book-info .form-group{
    margin-bottom: 21px;
}
.product-book-info   .form-group:last-child{
    margin-bottom: 0;
}
.product-book-info   .form-group label{
    color: #252122;
    font-weight: 500;
    font-size: 12px;
    display: block;
    margin: 0 0 5px 0;
}
.product-book-info   .group-inner{
    position: relative;
}
.product-book-info   .group-inner span{
    position: absolute;
    top: 7px;
    left: 12px;
}
.product-book-info   .group-inner .form-control{
    padding-left: 30px; 
}
.product-book-info   .group-inner textarea.form-control{
    height: 146px;
}
.product-book-info   .form-group a{
    background: linear-gradient(50.97deg, #F97F0C 2.76%, #F3B000 89.7%);
    border-radius: 23px;
    max-width: 232px;
    width: 100%;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 50px auto 0;
    color: #FFFFFF;
    font-weight: 600;
    font-size: 15px;
}
.product-book-info   .form-group a img{
    margin-left: 10px;
}
.back-top{
    padding: 0 0 40px 0; 
    position: relative;
    z-index: 10;
}
.back-top a {
    background: #252122;
    border-radius: 3px;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
}
/******* THANKS YOU *******/
.thanks-page .wrapper:after {
    bottom: 90px; 
}
.thank-you {
    padding: 230px 0 228px 0;
    position: relative; 
}
.thank-you:after{
    position: absolute;
    content: "";
    left: 0;
    top: -73px;
    background: url(../images/testimonial-bg.svg) no-repeat;
    background-size: 100%;
    height: 1058px;
    width: 635px;

}
.thank-you-inner{
    background: #fff url(../images/thank-bg.png) no-repeat; 
    background-position: right bottom;
    background-size: 160px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    position: relative;
    z-index: 1;
    max-width: 618px;
    width: 100%;
    margin: 0 auto;
    padding: 60px 15px;
    text-align: center;
}
.thank-you-inner h2{
    color: #252122;
    margin-bottom: 18px;
    font-weight: 500;
    font-size: 36px;
}
.thank-you-inner p{
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 62px;
    line-height: 24px;
    color: #777777;
    position: relative;
    padding-bottom: 12px;
}
.thank-you-inner p:after{
    position: absolute;
    content: "";
    left: 50%;
    bottom: 0;
    transform: translate(-50%,0);
    background: linear-gradient(50.97deg, #F97F0C 2.76%, #F3B000 89.7%);
    border-radius: 3px;
    height: 2px;
    width: 36px;
}
.thank-you-inner a{
    background: linear-gradient(50.97deg, #F97F0C 2.76%, #F3B000 89.7%);
    border-radius: 23px;
    height: 36px;
    max-width: 232px;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    width: 100%;
}
/******** CONTACT US ******/
.contact-us-page .wrapper:after{
    display: none;
}
.contact-us-sec{
    padding: 150px 0 70px 0;
    position: relative;
}
.contact-us-sec:after {
    position: absolute;
    content: "";
    right: 0;
    top: 24%;
    background: url(../images/choose-bg.svg) no-repeat;
    width: 316px;
    background-size: 100%;
    height: 388px;
}
.contact-us-sec:before {
    position: absolute;
    content: "";
    left: 0;
    bottom: -230px;
    background: url(../images/contact-shape.png) no-repeat;
    width: 316px;
    background-size: 100%;
    height: 390px;
}
.contact-us-sec .title{
    text-align: left;
}
.contact-us-sec .title h2{
    font-size: 48px;
    line-height: 56px
}
.contact-us-sec .title h2:after{
    height: 31px;
}
.contact-us-inner form{
    margin: 67px auto 82px;
    max-width: 558px;
    width: 100%;
}
.contact-us-inner form .form-group{
    margin-bottom: 27px;
}
.contact-us-inner form .form-group label{
    color: #252122;
    font-weight: 500;
    font-size: 16px;
    display: block;
    margin: 0 0 5px 0;
}
.contact-us-inner form .form-group .form-control{
    height: 64px;
    border: 1px solid #C4D0E1;
    border-radius: 3px;
    background: #F6F5FD;
}
.contact-us-inner form .form-group textarea.form-control{
    height: 264px;
}
.contact-us-inner form .form-group .form-inner{
    position: relative;
}
.contact-us-inner form .form-group .form-inner span{
    position: absolute;
    left: 16px;
    top: 50%;
    transform: translate(0,-50%);
}
.contact-us-inner form .form-group .form-inner.form-inner-text span{
    top: 5px;
    transform: translate(0,0);
}
.btn-default{
    background: linear-gradient(50.97deg, #F97F0C 2.76%, #F3B000 89.7%);
    border-radius: 23px;
    max-width: 166px;
    width: 100%;
    height: 44px;
    font-weight: 600;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    margin: 53px auto 0;
}
.contact-us-detail {
    border-top: 1px solid #C4D0E1;
    padding: 40px 0 0 0;
}
.contact-us-detail-box ul{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 770px;
    width: 100%;
    margin: 0 auto 41px;
}
.contact-us-detail-box ul li{
    display: flex; 
    width: 33.3%;
}
.contact-us-detail-box ul li .image-holder{
    max-width: 20px;
    width: 100%;
}
.contact-us-detail-box ul li .text-box{
    flex: 1;
    width: 100%;
    padding-left: 11px;
}
.contact-us-detail-box ul li .text-box a{
    color: #252122;
    font-weight: normal;
    font-size: 16px;
}
.contact-us-detail-box ul li .text-box p{
    font-weight: normal;
    font-size: 16px;
    max-width: 140px;
    width: 100%;
    color: #252122;
    line-height: 24px;
}
iframe{
    width: 100%;
}
.contact-us-detail .image-holder.map-holder .mobile-version{
    display: none;
}

.flatpickr-day.today{
    background: linear-gradient(50.97deg, #F97F0C 2.76%, #F3B000 89.7%);
    border: none;
    color: #fff;
}
.flatpickr-day.today:hover, .flatpickr-day.today:focus {
    border-color: transparent;
    background: linear-gradient(50.97deg, #F97F0C 2.76%, #F3B000 89.7%);
    color: #fff;
}
.flatpickr-day.selected, .flatpickr-day.startRange, .flatpickr-day.endRange, .flatpickr-day.selected.inRange, .flatpickr-day.startRange.inRange, .flatpickr-day.endRange.inRange, .flatpickr-day.selected:focus, .flatpickr-day.startRange:focus, .flatpickr-day.endRange:focus, .flatpickr-day.selected:hover, .flatpickr-day.startRange:hover, .flatpickr-day.endRange:hover, .flatpickr-day.selected.prevMonthDay, .flatpickr-day.startRange.prevMonthDay, .flatpickr-day.endRange.prevMonthDay, .flatpickr-day.selected.nextMonthDay, .flatpickr-day.startRange.nextMonthDay, .flatpickr-day.endRange.nextMonthDay{
    background: linear-gradient(50.97deg, #F97F0C 2.76%, #F3B000 89.7%);
    color: #fff;
    border: none;
}
.flatpickr-day.inRange, .flatpickr-day.prevMonthDay.inRange, .flatpickr-day.nextMonthDay.inRange, .flatpickr-day.today.inRange, .flatpickr-day.prevMonthDay.today.inRange, .flatpickr-day.nextMonthDay.today.inRange, .flatpickr-day:hover, .flatpickr-day.prevMonthDay:hover, .flatpickr-day.nextMonthDay:hover, .flatpickr-day:focus, .flatpickr-day.prevMonthDay:focus, .flatpickr-day.nextMonthDay:focus{
    background: linear-gradient(50.97deg, #F97F0C 2.76%, #F3B000 89.7%);
    color: #fff;
    border: none;
}
.numInputWrapper {
    display: none !important;
}
.flatpickr-months .flatpickr-prev-month svg path, .flatpickr-months .flatpickr-next-month svg path {
    -webkit-transition: fill .1s;
    transition: fill .1s;
    fill: #F97F0C;
}
.flatpickr-calendar{
    background: #FFFFFF; 
    border: 1px solid #C5D2E3;
    box-sizing: border-box;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.48);
    border-radius: 16px;
}
.flatpickr-current-month .flatpickr-monthDropdown-months{
    padding: 0;
}
.flatpickr-current-month .flatpickr-monthDropdown-months:hover{
    background-color: transparent;
}
span.flatpickr-weekday{
    font-weight: 500;
    font-size: 8px;
    line-height: 18px;
}
.flatpickr-day{
    font-size: 10px;
}
 
.submit {
    background: linear-gradient(50.97deg,#F97F0C 2.76%, #F3B000 89.7%);
    border-radius: 23px;
    max-width: 232px;
    width: 100%;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 50px auto 0;
    color: #FFFFFF;
    font-weight: 600;
    font-size: 15px;
}

input:required {
    background: red;
  }

.google-map {
    position: relative;
    height: 500px;
    z-index: 10;
}

/*.hire-page {
    padding-top: 150px;
}*/

.navbar-nav > .nav-item:hover .submenu {
    display: block;
}

.navbar-nav .nav-item .submenu {
    padding: 5px 0 0 15px;
}

@media (min-width: 768px) {
    .navbar-nav .nav-item .submenu {
        display: none;
        position: absolute;
        background: #fff;
        padding: 25px 20px 20px 20px;
        box-shadow: 0px 10px 10px rgb(0 0 0 / 10%);
    }
}

.navbar-nav .nav-item .submenu .nav-link {
    padding: 4px;
}


.title-sec {
    padding-top: 150px;
}

    .title-sec .title {
        text-align: center;
    }

        .title-sec .title h1 {
            color: #252122;
            font-weight: normal;
            font-size: 46px;
            line-height: 1.2em;
            display: inline-block;
            position: relative;
        }

            .title-sec .title h1:after {
                position: absolute;
                content: "";
                top: 50%;
                transform: translate(0,-50%);
                left: -8px;
                background: #F3B000;
                border-radius: 2px;
                width: 2px;
                height: 70%;
            }

        .title-sec .title p {
            color: #777777;
            font-size: 14px;
            line-height: 24px;
            margin-top: 40px;
        }

.documentation-sec {
    margin-top: 40px;
    padding: 60px 0;
    background: #fbfafe;
}

    .documentation-sec h3 {
        font-size: 24px;
        margin: 0 0 30px 0;
    }

.details-sec {
    margin: 60px 0;
}

    .details-sec h4 {
        font-size: 22px;
        margin: 0 0 30px 0;
    }

    .details-sec ul {
        list-style: none;
    }

        .details-sec ul li {
            font-size: 14px;
            line-height: 164%;
            color: #777;
            position: relative;
            padding-left: 36px;
            margin-bottom: 12px;
        }

            .details-sec ul li:before {
                content: "";
                display: block;
                position: absolute;
                top: 0;
                left: 0;
                height: 22px;
                width: 22px;
                background: url(../images/check-list.svg) no-repeat center;
                background-size: contain;
            }
